Home CVE Database CVE-2018-14567

CVE-2018-14567

Description

Found a denial of service parsing a specially crafted xml file in libxml2 if liblzma-dev package is enabled.

Priority: MEDIUM
CVSS v3: 6.5
Publish Date: Aug 14, 2018
Related ID: --
CVSS v2: MEDIUM
Modified Date: Aug 14, 2018

Find out more about CVE-2018-14567 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

libxml2

Live chat
Online